Subject: CHIRAL MOLECULES - ADDENDUM

From: [email-masked] (Ayaz Bakasov, Phys. Chem., ETH Zuerich (Zentrum))
Date: Thu, 28 Mar 1996 16:01:53 +0200

Dear Netters,

thanks for responses which have already arrived 
to my posting about examples of CHIRAL molecules.

I felt I need to clarify a bit my question.
I asked for:
1) CHIRAL molecules;
2) which are preferably small,
   i.e. 4-8 atoms of the 1-3 row
   [the latter is because I want to make
    a RELIABLE ab initio calculation on them];
3) I know that most of biomolecules are chiral,
   but they are also large, aren't they?
4) a luxury would be a small (a)chiral molecule
   of atoms from 1-3 rows, which could have
   different CHIRAL conformers by means 
   of a simple rotation around one of the bonds.  

They (chiral molecules) are desired 
to be at least relatively stable,
a volatile phase is a good thing, references are 
welcome not only recent but also old (it turns out
that I can trace references with computer not only
backward but also forward, as I was taught
by e-mail which arrived from here, Zuerich!).

Surely, I will post a summary.
Eventually, I hope to be able to tell you
what are the parity-violating-energy-differences
(PVED's) for the enantiomers of molecules
you suggested. It's a tricky and fascinating thing.

Thanks to all, and I am eagerly awaiting
your suggestions.

With best regards,
Ayaz Bakasov.

>From [email-masked] Sat Mar 30 02:49 EST 1996
From: Chai Chong Chul <[email-masked]>
Subject: [Q] Best Color Printer !!! 
To: [email-masked]
Date: Sat, 30 Mar 1996 16:47:39 +0900 (KST)

To  CCLers.!!!
We want to buy color laser printer. 
We are considering to buy one b/w Tektronix Phaser 550 model 
and HP color LaseJet. 
Which is better choice,  considering price , maintenance cost, etc...
Pleeeeeeeeese , give me good a advice...   

____________________________________________________________________________
 ___  ___
 | |  // A I S T   Chong Chul Chai(e-mail:[email-masked])
 | |-//  1 9 9 5   Department of Chemistry and Center for Molecular Science.
 | |-\\            Korea Adv. Inst. of Sci. & Tech., Tel: 042-869-2853.
 | |  \\           373-1, Kusungdong, Yusungku, Taejon, 305-701 Korea.
 ---  ---          alcohol in ara,csqueen,kids bbs
                   http://muse.kaist.ac.kr/~ccchai
============================================================================

>From [email-masked] Sat Mar 30 02:48 EST 1996
From: Chai Chong Chul <[email-masked]>
Subject: [Q] Optimal Spec for Molecular Modelling. 
To: [email-masked]
Date: Sat, 30 Mar 1996 16:46:22 +0900 (KST)
Content-Length: 1040
Status: RO

 To CCLers... 
 In Our Lab, We want to buy new SGI machine. 
 So, We contacted with SGI's Dealers in Korea. 
 And they suggested new model with Mips R10k chips, Solid IMPACT
 GraphicsCards, 128M RAM, and  4G Hard DISK. 
 But, because we have extra money , We are considering to buy 
 another machine, which is Mips R4400 chips, Solid IMPACT GRAPHICS 
 Cards, 128M RAM, and 4G Hard DISK.
 First of all, I wish to know how much will it cost in this spec.
 Secondly, has anyone used R10k chips these days? and if there're 
 any, was there any problem  using commercial software for 
  Molecular Modelling , for example QUANTA/MSI, INSIGHT/MSI, 
 SPARTAN, Gaussian92, CERIUS2/MSI etc, and compiling C and 
 Fortran codes.
 Finally, we want to know how faster the machine with this spec
  is than old models .
 Do you think this new model is worth enough in spite of its high
 cost comparing with older ones?  
 We are really eager to choose "PROPER SPECs" if it is possible.  
Thanks a lot..!!!

>From [email-masked] Sat Mar 30 14:17 EST 1996
Date: Sat, 30 Mar 1996 14:17:24 -0500
From: [email-masked] (Jennifer E. Grant)
To: [email-masked]
Subject: NMR freeware
Reply-To: [email-masked] (Jennifer E. Grant)
Content-Length: 780
Status: RO

   I received many valuable replies from my

colleagues concerning the availability of NMR-processing freeware:

***
Gifa (freeware for UNIX)
more information on a UNIX freeware program is available at
http://tome.cbs.univ-montp1.fr/pub/gifa_v4/

***
SwaN-MR for Macs

available through ftp from www.ccl.net

***
A PC version for Windows 95 that is in progress,
and that is all I know about it - stay tuned.

***
Many replies from commercial vendors imploring me
to buy their product

***********************
I apologize in advance for any replies you may have authored, but have
not been forwarded to ccl.

Jennifer

--
			"Wer denkt, schafft"
Jennifer E. Grant                    
Department of Biochemistry                Phone: (216) 368-3250
Case Western Reserve University

>From [email-masked] Fri Mar 29 18:27 EST 1996
From: <[email-masked]>
Date: Fri, 29 Mar 1996 15:26:58 -0800 (PST)
To: [email-masked]
Subject: Resp charge-fitting program free
Content-Length: 1177
Status: RO

The Resp program (Restrained ElectroStatic Potential) [1,2]
used for deriving charges for the Cornell et al. "new AMBER" 
force field [3] is now freely available at our web and ftp sites:

  http://www.amber.ucsf.edu/amber/
  ftp://odin.ucsf.edu/pub/amber/resp.tar.Z

Included in the tar are a new utility program with instructions 
by James Caldwell to simplify getting the input ESP grid from
Gaussian94, and a script and instructions for use with GAMESS
contributed by Hans De Winter.

Bill Ross

   [1]  A Well-Behaved Electrostatic Potential Based Method Us-
ing Charge Restraints For  Determining  Atom-Centered  Charges:
The  RESP  Model,''  C.I.  Bayly, P. Cieplak, W.D. Cornell, and
P.A. Kollman, J. Phys. Chem. 1993, 97, 10269.

   [2] Application of RESP Charges to Calculate  Conformational
Energies,  Hydrogen  Bond Energies, and Free Energies of Solva-
tion,''  W.D. Cornell, P. Cieplak, C.I. Bayly, and  P.A.  Koll-
man,  J. Am. Chem. Soc. 1993, 115, 9620.

   [3] Cornell, W.D., Cieplak, P., Bayly,  C.I.,  Gould,  I.R.,
Merz,  Jr.  K.M.,  Ferguson,  D.M.,  Spellmeyer, D.C., Fox, T.,
Caldwell, J.W., Kollman, P.A.  J. Am. Chem. Soc. 117, 5179-5197
(1995).

--